<?php
$cfgSources['localldap']['disabled'] = false;
$cfgSources['localldap']['title'] = 'Schul-Adressbuch';
$cfgSources['localldap']['type'] = 'ldap';
$cfgSources['localldap']['params']['server'] = 'server.paedml-linux.lokal';
$cfgSources['localldap']['params']['port'] = 7389;
$cfgSources['localldap']['params']['tls'] = true;
$cfgSources['localldap']['params']['dn'] = 'uid';
$cfgSources['localldap']['params']['charset'] = 'utf-8';
$cfgSources['localldap']['params']['root'] = 'ou=schule,dc=paedml-linux,dc=lokal';
$cfgSources['localldap']['params']['bind_dn'] = 'cn=server,cn=dc,cn=computers,dc=paedml-linux,dc=lokal';
$cfgSources['localldap']['params']['bind_password'] = '__pwdchange__';
$cfgSources['localldap']['params']['objectclass'] = 'univentionMail';
$cfgSources['localldap']['params']['scope'] = 'sub';
$cfgSources['localldap']['map'] = array(
        '__key' => 'dn',
        '__uid' => 'uid',
        'name' => 'displayName',
        'email' => 'mailPrimaryAddress',
        'firstname' => 'givenName',
        'lastname' => 'sn',
        'birthday' => 'univentionBirthday'
    );
$cfgSources['localldap']['search'] = array(
    'name',
    'email',
    'firstname',
    'lastname',
    'birthday'
    );
